<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <form>
        <div>
            Escribe cualquier cosa:
            <input type="text" name="" id="texto">
        </div>
        <div>
            <button type="button" id="boton" onclick="alerta('alerta')">Enviar</button>
        </div>
    </form>
    <script src="Ejercicio 3.js"></script>
</body>

</html>